Activity log for bug #1724144

Date Who What changed Old value New value Message
2017-10-17 06:43:44 Mauro S bug added bug
2017-10-17 15:18:34 Kenneth Loafman duplicity: importance Undecided Medium
2017-10-17 15:18:34 Kenneth Loafman duplicity: status New In Progress
2017-10-17 15:18:34 Kenneth Loafman duplicity: milestone 0.7.15
2017-10-17 15:18:34 Kenneth Loafman duplicity: assignee Kenneth Loafman (kenneth-loafman)
2017-10-26 16:24:15 Kenneth Loafman duplicity: status In Progress Won't Fix
2017-10-26 16:24:20 Kenneth Loafman duplicity: status Won't Fix Fix Released
2017-10-26 16:24:27 Kenneth Loafman duplicity: assignee Kenneth Loafman (kenneth-loafman)
2017-10-29 12:02:40 Kenneth Loafman duplicity: status Fix Released Fix Committed
2017-11-13 16:18:36 Kenneth Loafman duplicity: status Fix Committed Fix Released